<odoo>
    <record id="helpdesk_ticket_stage_automatic_stage_changes_inherited" model="ir.ui.view">
        <field name="name">helpdesk.ticket.stage.automatic.stage.changes.inherited</field>
        <field name="model">helpdesk.ticket.stage</field>
        <field name="inherit_id" ref="helpdesk_mgmt.view_helpdesk_ticket_stage_form"/>
        <field name="arch" type="xml">
            <xpath expr="//group[@name='main']/group[@name='main_left']" position="inside">
                <field name="action_user_odoo"/>
                <field name="change_stage_to_id" widget="selection"
                       attrs="{'invisible':[('action_user_odoo', '!=', '1')]}"/>
                <field name="when_odoo_responds_change_stage_to_id" widget="selection"/>
                <field name="color_row" widget="color"/>
                <field name="color_background_row" widget="color"/>
            </xpath>
        </field>
    </record>
</odoo>